Lewati ke konten utama
EnGenius / PRODUCT DOSSIER

EnGenius EWS7928P

EnGenius EWS7928P Switch
SKU: C2784033

EnGenius EWS7928P Switch — Switch. Memori (RAM): 256 MB. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Memori (RAM)
256 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

256 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Fitur DHCP
Total daya pada penutup Ethernet
185 W
Jumlah masukkan daya Ethernet PoE
24
Dukungan Power over Ethernet Poe
Ya
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Indikator LED komunikasi
Ya
Algoritma Keamanan Didukung
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Dukungan SSH/SSL
Ya
Rentang Kelembaban Operasional
5 - 95%
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Berat
Kedalaman
Lebar
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Kapasitas RAM
Memori flash
Rentang Suhu Penyimpanan Celsius
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Faktor Bentuk
Kode HS Sistem yang Kompatibel
85176990
Jumlah Baris
4
Kapasitas Transit Perutean
Kapasitas routing/peralihan
56 Gbit/s
Jumlah slot modul SFP
Penyaringan Alamat MAC
Ya
Panduan Mulai Cepat
Ya
Kabel yang disertakan
AC, LAN (RJ-45)
Merek
EnGenius
Kategori
Switch jaringan
Nama produk
EWS7928P
GTIN EAN UPC
6552160068672,
Kategori
Switch jaringan
Manual Penggunaan
Ya
Merek
EnGenius
Nama Produk
EWS7928P
Seri Produk
Pasar yang terjual
NL, IT, DE, ES, GB, DK, US, BE, UA, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AM, EE
Tanggal ditambahkan ke sistem
2014-02-28
Tanggal produksi
Kode produk
EWS7928P
Pembatasan kecepatan
Ya
Spoofing IP
Ya
Bisa Diimpil
Ya
Masukan Konsol
RJ-45
Dukungan MIB
RFC1213, RFC1493, RFC1757, RFC2674
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
Protokol Manajemen
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928P Switch